## c3 0.2.0

=== DESCRIPTION ===
Package: c3
Type: Package
Title: 'C3.js' Chart Library
Description: Create interactive charts with the 'C3.js' <http://c3js.org/> charting library. All plot 
    types in 'C3.js' are available and include line, bar, scatter, and mixed geometry plots. Plot 
    annotations, labels and axis are highly adjustable. Interactive web based charts can be embedded 
    in R Markdown documents or Shiny web applications. 
Version: 0.2.0
Authors@R: c(
    person("Matt", "Johnson", email = "mrjoh3@gmail.com",
    role = c("aut", "cre"))
    )
Maintainer: Matt Johnson <mrjoh3@gmail.com>
Depends: R (>= 3.2.2)
Imports: jsonlite, data.table, lazyeval, htmlwidgets, dplyr, viridis
URL: https://github.com/mrjoh3/c3
BugReports: https://github.com/mrjoh3/c3/issues
License: GPL (>= 3)
LazyData: TRUE
Encoding: UTF-8
RoxygenNote: 6.0.1
Suggests: testthat, RColorBrewer, knitr, rmarkdown, webshot, purrr
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2018-05-29 08:41:54 UTC; johnsom
Author: Matt Johnson [aut, cre]
Repository: CRAN
Date/Publication: 2018-05-29 10:20:57 UTC
