## c3 0.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
     types in 'C3.js' are available and include line, bar, scatter, and mixed geometry plots. Plot 
     annotations, labels and axis are highly adjustable. Interactive web based charts can be embedded 
     in R Markdown documents or Shiny web applications. 
-Version: 0.2.0
+Version: 0.3.0
 Authors@R: c(
     person("Matt", "Johnson", email = "mrjoh3@gmail.com",
     role = c("aut", "cre"))
@@ -18,11 +18,11 @@
 License: GPL (>= 3)
 LazyData: TRUE
 Encoding: UTF-8
-RoxygenNote: 6.0.1
-Suggests: testthat, RColorBrewer, knitr, rmarkdown, webshot, purrr
+RoxygenNote: 6.1.1
+Suggests: testthat, RColorBrewer, knitr, rmarkdown, purrr
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-05-29 08:41:54 UTC; johnsom
+Packaged: 2020-03-16 13:05:21 UTC; matt
 Author: Matt Johnson [aut, cre]
 Repository: CRAN
-Date/Publication: 2018-05-29 10:20:57 UTC
+Date/Publication: 2020-03-16 13:30:08 UTC
