## c3 0.4.11%2Bdfsg

=== debian/control ===
Source: c3
Section: web
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), node-smash, node-uglify, sassc, cleancss
Standards-Version: 3.9.8
Homepage: http://c3js.org/

Package: libjs-c3
Architecture: all
Depends: ${misc:Depends}, libjs-d3 (>= 3.5.0)
Description: D3-based reusable chart library
 C3 is a D3-based reusable chart library that enables deeper integration of
 charts into web applications.
