## c3 0.4.11+dfsg

=== debian/changelog ===
c3 (0.4.11+dfsg-4) unstable; urgency=medium

  * Change build dependency to uglifyjs (closes: #979895).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 12 Jan 2021 18:43:56 +0100

c3 (0.4.11+dfsg-3) unstable; urgency=medium

  * Update packaging bits.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 05 Jan 2021 16:54:54 +0100

c3 (0.4.11+dfsg-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 15:28:26 +0100

c3 (0.4.11+dfsg-2) unstable; urgency=low

  * Add c3.css to the package (closes: #832110).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 22 Jul 2016 14:13:15 +0000

c3 (0.4.11+dfsg-1) unstable; urgency=low

  * Initial upload (closes: #819891).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Jul 2016 13:02:59 +0000
