=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: web
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), node-smash, node-uglify, sassc, cleancss
-Standards-Version: 3.9.8
-Homepage: http://c3js.org/
+Build-Depends: debhelper-compat (= 13), node-smash, uglifyjs, sassc, cleancss
+Standards-Version: 4.5.1
+Homepage: https://c3js.org/
+Rules-Requires-Root: no
 
 Package: libjs-c3
 Architecture: all
