=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_clean:
	dh_clean
	rm -f $(CURDIR)/smash-c3.js
	rm -rf $(CURDIR)/debian/build/
	rm -rf $(CURDIR)/.sass-cache/

override_dh_auto_build:
	install -d $(CURDIR)/debian/build/
	ln -s $(CURDIR)/debian/smash-c3.js $(CURDIR)
	smash $(CURDIR)/smash-c3.js >$(CURDIR)/debian/build/c3.js
	uglifyjs $(CURDIR)/debian/build/c3.js \
		>$(CURDIR)/debian/build/c3.min.js
	sassc $(CURDIR)/src/scss/main.scss \
		>$(CURDIR)/debian/build/c3.css
	cleancss $(CURDIR)/debian/build/c3.css \
		>$(CURDIR)/debian/build/c3.min.css

%:
	dh $@

.PHONY: override_dh_clean override_dh_auto_build
